Subject: Ticket Assigned - Re: [ekar Mobility] Re: Refund the amount
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Jan 2023 16:37:54 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: [ekar Mobility] Re: Refund the amount Dear Ekar poor cm service i hope atleast I will get someone will reply me

On Thu, 5 Jan 2023 at 6:40 PM Farooq Haider Bhatti <
[email-masked]> wrote:

>
> Dear team,
>      I hope your call are recorded no one informe me earlier that my
> amount is not refundable it’s called fraud and I will never use your
> service again because you people trying to cheat me I want to speak with
> your manager
>
> On Thu, 5 Jan 2023 at 6:37 PM Farooq Haider Bhatti <
> [email-masked]> wrote:
>
>> Dear  ekar ,
>>       Your service is the worst really I book the car again because I
>> leave the car with stress and I forget my other mobile in the car and I
>> can’t trust you people that why I booked the card on the same time and
>> trust me due to your poor service I will not book it again and the second
>> thing I press the end trip and it get extended for 2 days and on the same
>> time I called your helpline and requested and as per consumer right law I
>> called and inform you peoples to cancel my trip and same thing is confirm
>> by your helpline that my amount will be refunded kindly do the needful
>> kindly refund my money because as I inform you earlier I canceled the trip
>> please let me know you will help me or I need to contact with Tasheel
>> because it’s a clearly fraudulent activities and your email is not
>> professional as well please request someone professional to contact me to
>> fix this issues thanks for your response
>>
>> On Thu, 5 Jan 2023 at 6:15 PM Tarek Abouzeid (ekar Mobility) <
>> [email-masked]> wrote:
>>
>>> ##- Please type your reply above this line -##
>>>
>>> Your request (500036) has been updated. To add additional comments,
>>> reply to this email.
>>>
>>> *Tarek Abouzeid* (ekar Mobility)
>>>
>>> Jan 5, 2023, 18:15 GMT+4
>>> Dear FAROOQ,
>>>
>>> Thank you for contacting us,
>>>
>>> We have noticed that you have extended the trip under reservation number
>>> 2390169 from your side through the app for 2 extra days, and the amount was
>>> charged successfully.
>>>
>>> As per our policy, all prepaid trips are non-refundable, please check
>>> the screenshot below:
>>>
>>>
>>>
>>> During your first call with us as per our call records, you have been
>>> informed you can send an email for your request and after approval, it can
>>> be added back to your account as driving credit, and we didn't confirm that
>>> the amount will be refunded to your credit card.
>>>
>>> Then you have booked the same car again while you could have kept the
>>> same reservation running for the extended period that you have done through
>>> the app and paid for.
>>>
>>> could you explain to us further the reason you extended for 2 days and
>>> then asked the amount to be refunded then booked the same car again?.
>>>
>>> Regards.
>>>
>>> Tarek Abouzied
>>> POD Lead Customer Service
>>>
>>> Ekar UAE
>>>
>>> Email: [email-masked]
>>> Phone: 600567564
>>> www.ekar.me
>>>
>>> *Farooq Haider Bhatti*
>>>
>>> Jan 5, 2023, 16:57 GMT+4
>>> Dear Team,
>>>  Really I am not satisfied with your services because as per the call
>>> they said once I end the trip you peoples will refund my amount but later
>>> when I end the called you people start liying and saying you end the trip
>>> so you will not get the refund really it’s a totally lie and poor service I
>>> will complain in Tasheel as well
>>> Thanks
>>> Farooq
>>> 0526783137.
>>>
>>> On Thu, 5 Jan 2023 at 4:47 PM Farooq Haider Bhatti <
>>> [email-masked]> wrote:
>>>
>>> Dear team,
>>>     Please refund the amount 240 that you charge wrongly please refund
>>> the amount to the same credit card kindly do the needful.
>>> Thanks and regards,
>>> Farooq
>>>
>>> *Farooq Haider Bhatti*
>>>
>>> Jan 5, 2023, 16:47 GMT+4
>>> Dear team,
>>>     Please refund the amount 240 that you charge wrongly please refund
>>> the amount to the same credit card kindly do the needful.
>>> Thanks and regards,
>>> Farooq
>>>
>>> This email is a service from ekar Mobility.
>>>
>>> --
>>>
>>> ekar UAE
>>>
>>> Email: [email-masked]
>>> Phone: 600 567 564
>>> ekar.app
>>>
>>> The Middle East's First and Largest Self-drive Mobility Company
>>> [449O6E-PZQ8R]
>>>
>>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5552105